html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font: 13px/1.5 Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
}
hr {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}
h1 {
  font-size: 25px;
}
h2 {
  font-size: 23px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 19px;
}
h5 {
  font-size: 17px;
}
h6 {
  font-size: 15px;
}
ol {
  list-style: decimal;
}
ul {
  list-style: square;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px;
}
.container-12,
.container-16 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}
.container-12 .grid-3,
.container-16 .grid-4 {
  width: 220px;
}
.container-12 .grid-6,
.container-16 .grid-8 {
  width: 460px;
}
.container-12 .grid-9,
.container-16 .grid-12 {
  width: 700px;
}
.container-12 .grid-12,
.container-16 .grid-16 {
  width: 940px;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
.container-12 .grid-1 {
  width: 60px;
}
.container-12 .grid-2 {
  width: 140px;
}
.container-12 .grid-4 {
  width: 300px;
}
.container-12 .grid-5 {
  width: 380px;
}
.container-12 .grid-7 {
  width: 540px;
}
.container-12 .grid-8 {
  width: 620px;
}
.container-12 .grid-10 {
  width: 780px;
}
.container-12 .grid-11 {
  width: 860px;
}
.container-16 .grid-1 {
  width: 40px;
}
.container-16 .grid-2 {
  width: 100px;
}
.container-16 .grid-3 {
  width: 160px;
}
.container-16 .grid-5 {
  width: 280px;
}
.container-16 .grid-6 {
  width: 340px;
}
.container-16 .grid-7 {
  width: 400px;
}
.container-16 .grid-9 {
  width: 520px;
}
.container-16 .grid-10 {
  width: 580px;
}
.container-16 .grid-11 {
  width: 640px;
}
.container-16 .grid-13 {
  width: 760px;
}
.container-16 .grid-14 {
  width: 820px;
}
.container-16 .grid-15 {
  width: 880px;
}
.container-12 .prefix-3,
.container-16 .prefix-4 {
  padding-left: 240px;
}
.container-12 .prefix-6,
.container-16 .prefix-8 {
  padding-left: 480px;
}
.container-12 .prefix-9,
.container-16 .prefix-12 {
  padding-left: 720px;
}
.container-12 .prefix-1 {
  padding-left: 80px;
}
.container-12 .prefix-2 {
  padding-left: 160px;
}
.container-12 .prefix-4 {
  padding-left: 320px;
}
.container-12 .prefix-5 {
  padding-left: 400px;
}
.container-12 .prefix-7 {
  padding-left: 560px;
}
.container-12 .prefix-8 {
  padding-left: 640px;
}
.container-12 .prefix-10 {
  padding-left: 800px;
}
.container-12 .prefix-11 {
  padding-left: 880px;
}
.container-16 .prefix-1 {
  padding-left: 60px;
}
.container-16 .prefix-2 {
  padding-left: 120px;
}
.container-16 .prefix-3 {
  padding-left: 180px;
}
.container-16 .prefix-5 {
  padding-left: 300px;
}
.container-16 .prefix-6 {
  padding-left: 360px;
}
.container-16 .prefix-7 {
  padding-left: 420px;
}
.container-16 .prefix-9 {
  padding-left: 540px;
}
.container-16 .prefix-10 {
  padding-left: 600px;
}
.container-16 .prefix-11 {
  padding-left: 660px;
}
.container-16 .prefix-13 {
  padding-left: 780px;
}
.container-16 .prefix-14 {
  padding-left: 840px;
}
.container-16 .prefix-15 {
  padding-left: 900px;
}
.container-12 .suffix-3,
.container-16 .suffix-4 {
  padding-right: 240px;
}
.container-12 .suffix-6,
.container-16 .suffix-8 {
  padding-right: 480px;
}
.container-12 .suffix-9,
.container-16 .suffix-12 {
  padding-right: 720px;
}
.container-12 .suffix-1 {
  padding-right: 80px;
}
.container-12 .suffix-2 {
  padding-right: 160px;
}
.container-12 .suffix-4 {
  padding-right: 320px;
}
.container-12 .suffix-5 {
  padding-right: 400px;
}
.container-12 .suffix-7 {
  padding-right: 560px;
}
.container-12 .suffix-8 {
  padding-right: 640px;
}
.container-12 .suffix-10 {
  padding-right: 800px;
}
.container-12 .suffix-11 {
  padding-right: 880px;
}
.container-16 .suffix-1 {
  padding-right: 60px;
}
.container-16 .suffix-2 {
  padding-right: 120px;
}
.container-16 .suffix-3 {
  padding-right: 180px;
}
.container-16 .suffix-5 {
  padding-right: 300px;
}
.container-16 .suffix-6 {
  padding-right: 360px;
}
.container-16 .suffix-7 {
  padding-right: 420px;
}
.container-16 .suffix-9 {
  padding-right: 540px;
}
.container-16 .suffix-10 {
  padding-right: 600px;
}
.container-16 .suffix-11 {
  padding-right: 660px;
}
.container-16 .suffix-13 {
  padding-right: 780px;
}
.container-16 .suffix-14 {
  padding-right: 840px;
}
.container-16 .suffix-15 {
  padding-right: 900px;
}
.container-12 .push-3,
.container-16 .push-4 {
  left: 240px;
}
.container-12 .push-6,
.container-16 .push-8 {
  left: 480px;
}
.container-12 .push-9,
.container-16 .push-12 {
  left: 720px;
}
.container-12 .push-1 {
  left: 80px;
}
.container-12 .push-2 {
  left: 160px;
}
.container-12 .push-4 {
  left: 320px;
}
.container-12 .push-5 {
  left: 400px;
}
.container-12 .push-7 {
  left: 560px;
}
.container-12 .push-8 {
  left: 640px;
}
.container-12 .push-10 {
  left: 800px;
}
.container-12 .push-11 {
  left: 880px;
}
.container-16 .push-1 {
  left: 60px;
}
.container-16 .push-2 {
  left: 120px;
}
.container-16 .push-3 {
  left: 180px;
}
.container-16 .push-5 {
  left: 300px;
}
.container-16 .push-6 {
  left: 360px;
}
.container-16 .push-7 {
  left: 420px;
}
.container-16 .push-9 {
  left: 540px;
}
.container-16 .push-10 {
  left: 600px;
}
.container-16 .push-11 {
  left: 660px;
}
.container-16 .push-13 {
  left: 780px;
}
.container-16 .push-14 {
  left: 840px;
}
.container-16 .push-15 {
  left: 900px;
}
.container-12 .pull-3,
.container-16 .pull-4 {
  left: -240px;
}
.container-12 .pull-6,
.container-16 .pull-8 {
  left: -480px;
}
.container-12 .pull-9,
.container-16 .pull-12 {
  left: -720px;
}
.container-12 .pull-1 {
  left: -80px;
}
.container-12 .pull-2 {
  left: -160px;
}
.container-12 .pull-4 {
  left: -320px;
}
.container-12 .pull-5 {
  left: -400px;
}
.container-12 .pull-7 {
  left: -560px;
}
.container-12 .pull-8 {
  left: -640px;
}
.container-12 .pull-10 {
  left: -800px;
}
.container-12 .pull-11 {
  left: -880px;
}
.container-16 .pull-1 {
  left: -60px;
}
.container-16 .pull-2 {
  left: -120px;
}
.container-16 .pull-3 {
  left: -180px;
}
.container-16 .pull-5 {
  left: -300px;
}
.container-16 .pull-6 {
  left: -360px;
}
.container-16 .pull-7 {
  left: -420px;
}
.container-16 .pull-9 {
  left: -540px;
}
.container-16 .pull-10 {
  left: -600px;
}
.container-16 .pull-11 {
  left: -660px;
}
.container-16 .pull-13 {
  left: -780px;
}
.container-16 .pull-14 {
  left: -840px;
}
.container-16 .pull-15 {
  left: -900px;
}
body.show-grid .container-16 {
  background-image: url(/sites/all/themes/ninesixty/images/16_col.gif);
}
body.show-grid .container-12 {
  background-image: url(/sites/all/themes/ninesixty/images/12_col.gif);
}
body.show-grid .grid-1:hover,
body.show-grid .grid-2:hover,
body.show-grid .grid-3:hover,
body.show-grid .grid-4:hover,
body.show-grid .grid-5:hover,
body.show-grid .grid-6:hover,
body.show-grid .grid-7:hover,
body.show-grid .grid-8:hover,
body.show-grid .grid-9:hover,
body.show-grid .grid-10:hover,
body.show-grid .grid-11:hover,
body.show-grid .grid-12:hover,
body.show-grid .grid-13:hover,
body.show-grid .grid-14:hover,
body.show-grid .grid-15:hover,
body.show-grid .grid-16:hover {
  background-color: rgba(0, 255, 255, 0.2);
  background-repeat: no-repeat;
  background-position: top right;
  outline: 1px solid #d66;
}
body.show-grid .grid-1:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/1.png);
}
body.show-grid .grid-2:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/2.png);
}
body.show-grid .grid-3:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/3.png);
}
body.show-grid .grid-4:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/4.png);
}
body.show-grid .grid-5:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/5.png);
}
body.show-grid .grid-6:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/6.png);
}
body.show-grid .grid-7:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/7.png);
}
body.show-grid .grid-8:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/8.png);
}
body.show-grid .grid-9:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/9.png);
}
body.show-grid .grid-10:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/10.png);
}
body.show-grid .grid-11:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/11.png);
}
body.show-grid .grid-12:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/12.png);
}
body.show-grid .grid-13:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/13.png);
}
body.show-grid .grid-14:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/14.png);
}
body.show-grid .grid-15:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/15.png);
}
body.show-grid .grid-16:hover {
  background-image: url(/sites/all/themes/ninesixty/images/grid_count/16.png);
}
.content > center {
  clear: both;
  padding: 30px 0 0 0;
  display: block;
}
